Libical API Documentation 3.0

Data Structures
icalparameter_cxx.h File Reference

Definition of C++ Wrapper for icalparameter.c. More...

Go to the source code of this file.

## Data Structures
class | LibICal::ICalParameter

## Detailed Description

Definition of C++ Wrapper for icalparameter.c.

Author
  fnguyen (12/10/01)

(C) COPYRIGHT 2001, Critical Path

This library is free software; you can redistribute it and/or modify it under the terms of either:

The LGPL as published by the Free Software Foundation, version 2.1, available at: https://www.gnu.org/licenses/lgpl-2.1.html

Or:

The Mozilla Public License Version 2.0. You may obtain a copy of the License at https://www.mozilla.org/MPL/